#contatos.row
	.col-sm-6
		.row
			.col-sm-12
				.form-group
					label(ng-if="!cadastroPublico") Email principal:
					label(ng-if="cadastroPublico") Email principal: *
					input.form-control(type='email', name='emailPrincipal', ng-blur='setEmailPrincipal(emailPrincipal)', ng-model='emailPrincipal', ng-pattern='regex', ng-required='isUsuario')
					span.has-error(ng-show='form.$submitted && form.emailPrincipal.$error.required') Campo obrigatório
					span.has-error(ng-show='form.$submitted && form.emailPrincipal.$error.pattern') E-mail inválido
			.col-sm-12
				.form-group
					label Email adicional:
					.input-group
						input.form-control(type='email', name='emailAdicional', ng-model='emailAdicional', ng-pattern='regex', ng-class="{'ng-invalid-contato' : form.emailAdicional.$modelValue }", ng-disabled="cadastroPublico")
						span.input-group-btn
							span.input-group-btn
								button.btn.btn-group.btn-raised.btn-raised-shadow.btn-blur(ng-click='addToList(constantes.CODIGO_EMAIL, emailAdicional)', type='button', ng-disabled="cadastroPublico")
									i.material-icons add
					div
						span.has-error(ng-show='form.$submitted && form.emailAdicional.$error.pattern') E-mail inválido
						span.has-error(ng-show='form.$submitted && form.emailAdicional.$modelValue') Adicionar o contato preenchido

					.md-chips
						.md-chip(ng-repeat='contato in contatos[constantes.CODIGO_EMAIL]')
							span {{contato.valor}}
							button.md-chip-remove(type='button', ng-click='removeFromList(constantes.CODIGO_EMAIL ,$index ,contato)', ng-disabled="cadastroPublico")
	.col-sm-6
		.row
			.col-sm-12
				.form-group
					label Celular:
					.input-group
						input.form-control(type='text', name='celular', ui-br-phone-number='', ng-model='celular', ng-class="{'ng-invalid-contato' : form.celular.$modelValue}", ng-disabled="cadastroPublico")
						span.input-group-btn
							span.input-group-btn
								button.btn.btn-group.btn-raised.btn-raised-shadow.btn-blur(ng-click='addToList(constantes.CODIGO_CELULAR, celular)', type='button', ng-disabled="cadastroPublico")
									i.material-icons  add
					div
						span.has-error(ng-show='form.$submitted && form.celular.$error.brPhoneNumber') O número de telefone informado é invalido
						span.has-error(ng-show='form.$submitted && form.celular.$modelValue') Adicionar o contato preenchido
					.md-chips
						.md-chip(ng-repeat='contato in contatos[constantes.CODIGO_CELULAR]')
							span {{ contato.valor | telefoneIfNotEmail }}
							button.md-chip-remove(type='button', ng-click='removeFromList(constantes.CODIGO_CELULAR ,$index ,contato)', ng-disabled="cadastroPublico")
			.col-sm-12
				.form-group
					label Telefone residencial:
					.input-group
						input.form-control(type='text', name='telResidencial', ui-br-phone-number='', ng-model='telResidencial', ng-class="{'ng-invalid-contato' : form.telResidencial.$modelValue}", ng-disabled="cadastroPublico")
						span.input-group-btn
							span.input-group-btn
								button.btn.btn-group.btn-raised.btn-raised-shadow.btn-blur(ng-click='addToList(constantes.CODIGO_RESIDENCIAL, telResidencial)', type='button', ng-disabled="cadastroPublico")
									i.material-icons  add
					div
						span.has-error(ng-show='form.$submitted && form.telResidencial.$error.brPhoneNumber') O número de telefone informado é invalido
						span.has-error(ng-show='form.$submitted && form.telResidencial.$modelValue') Adicionar o contato preenchido
					.md-chips
						.md-chip(ng-repeat='contato in contatos[constantes.CODIGO_RESIDENCIAL]')
							span {{ contato.valor | telefoneIfNotEmail }}
							button.md-chip-remove(type='button', ng-click='removeFromList(constantes.CODIGO_RESIDENCIAL ,$index ,contato)', ng-disabled="cadastroPublico")
			.col-sm-12
				.form-group
					label Telefone comercial:
					.input-group
						input.form-control(type='text', name='telComercial', ui-br-phone-number='', ng-model='telComercial', ng-class="{'ng-invalid-contato' : form.telComercial.$modelValue}", ng-disabled="cadastroPublico")
						span.input-group-btn
							span.input-group-btn
								button.btn.btn-group.btn-raised.btn-raised-shadow.btn-blur(ng-click='addToList(constantes.CODIGO_COMERCIAL, telComercial)', type='button', ng-disabled="cadastroPublico")
									i.material-icons  add
					div
						span.has-error(ng-show='form.$submitted && form.telComercial.$error.brPhoneNumber') O número de telefone informado é invalido
						span.has-error(ng-show='form.$submitted && form.telComercial.$modelValue') Adicionar o contato preenchido
					.md-chips
						.md-chip(ng-repeat='contato in contatos[constantes.CODIGO_COMERCIAL]')
							span {{ contato.valor | telefoneIfNotEmail }}
							button.md-chip-remove(type='button', ng-click='removeFromList(constantes.CODIGO_COMERCIAL ,$index ,contato)', ng-disabled="cadastroPublico")
